Subject: Fwd: 14 Carroun Road - Roof Repair Reimbursement
From: Katerina Perepech <[email-masked]>
To: Nima <[email-masked]>
Date: Mon, 6 Oct 2025 09:43:52 +0000

Begin forwarded message:

From: Katerina <[email-masked]>
Date: 13 March 2023 at 11:31:54 GMT
To: Stan Harris <[email-masked]>
Subject: Fwd: 14 Carroun Road - Roof Repair Reimbursement

Dear Stan
Please see the list of emails attached below, to see how the conflict developed. And how inquiries about potential compensation turned into requests for full payment.

Kind regards,

Mrs Katerina Perepech /Director/

KG PROJECT LTD
office tel: 07816082115
direct tel: 07496449673
web: www.kgplondon.com<http://www.kgplondon.com>

---------- Forwarded message ---------
From: Al Sarpong <[email-masked]<mailto:[email-masked]>>
Date: Sun, Jan 29, 2023 at 10:50 PM
Subject: Re: 14 Carroun Road - Roof Repair Reimbursement
To: Katerina <[email-masked]<mailto:[email-masked]>>

Dear Katerina,

I hope all is well with you.

As per the message I left on your mobile a couple of days ago, I have to once again relay my disappointment that we have almost reached the end of the January without satisfactorily resolving this matter.

Whilst I understand you have been travelling, I would still have expected somebody representing the freehold to have contacted me to discuss resolution. I have to say that this deeply concerns me in terms of our freehold/leasehold relationship and the handling of any future issues with the building.

It’s been nearly a year since the leak first occurred, and I would remind you that both my flat and also Number 16 downstairs, would have been vulnerable to leakage damage if the roof had not been promptly fixed. It is clear from the condition of the roof that it should have been repaired some time before I moved to Number 14 in 2016.

Please can I request that we get this matter resolved within the next few days, with at the very least the freehold office contacting me with a way forward. I would remind you that I have provided you with all the relevant documentation and photographs.

If I have not received a response by the end of the coming business week (Friday 3rd February), I’ll be left with little alternative but to seek the necessary legal advice. I would stress that I would much prefer that this matter is resolved between ourselves.

Many thanks and I look forward to hearing from you within the next few days.

Regards,
Al
07921 105732

Sent from my iPad

On 16 Dec 2022, at 18:38, Katerina <[email-masked]<mailto:[email-masked]>> wrote:

Dear Al,
I'm hoping all is well with you.

I appreciate you calling, and I share your that disappointment , unfortunately I am away and both distance and time difference makes it difficult to respond fast.

While I've been away, I've kept in touch with my handler and our company office to discuss your situation; but, the people I would much  who are assigned to manage and resolve it will be out of the office until January.

While still I'm working hard to get you an answer as quickly as possible, we unfortunately have to wait till they return to the office.

I hope you have a wonderful Christmas and New Year's. Please know how much I value your patience and understanding.

I look forward to hearing from you early next year so we can discuss the remaining issues.

My best,
Katerina

On Thu, 8 Dec 2022 at 14:46, Al Sarpong <[email-masked]<mailto:[email-masked]>> wrote:
Hi Katerina,

I hope all is well with you.

Following on from the visit you had planned with your solicitor, do you have a further update on this please?

Not sure why this is taking so long to resolve. We last spoke about this at least 4-5 weeks ago. I have most of the day free tomorrow and more than happy to discuss then if it helps.

Many thanks.

Regards
Al
07921 105732

Sent from Outlook for iOS<https://aka.ms/o0ukef>
________________________________
From: Katerina <[email-masked]<mailto:[email-masked]>>
Sent: Monday, October 3, 2022 4:52:54 PM
To: Al Sarpong <[email-masked]<mailto:[email-masked]>>
Subject: Re: 14 Carroun Road<https://www.google.com/maps/search/14+Carroun+Road?entry=gmail&source=g> - Roof Repair Reimbursement

Dear Al,
I heard from our solicitor today they have found the original lease for Carroun Road, now they are looking into it.
I am trying to book appointment with them as soon as possible.
I will contact you straight after I receive their advice on your matter.
Kind regards,

Mrs Katerina Perepech

On Mon, Oct 3, 2022 at 2:44 PM Al Sarpong <[email-masked]<mailto:[email-masked]>> wrote:
Hi Katerina,

I hope you have had a good weekend.

Now that you have the relevant documents, please can you advise when this is likely to be resolved.

I prefer for this not to drag out too long if possible.

I would also like the matter of the freehold share I discussed with you sorted out as well, but that is not a high priority and can wait.

Many thanks.

Regards,

Al

<https://www.google.com/maps/search/14+Carroun+Road+%0D%0A+%0D%0A+%0D%0A+Vauxhall+%0D%0A+%0D%0A+London+%0D%0A+%0D%0A+SW8+1JT?entry=gmail&source=g>

<https://www.google.com/maps/search/14+Carroun+Road+%0D%0A+%0D%0A+%0D%0A+Vauxhall+%0D%0A+%0D%0A+London+%0D%0A+%0D%0A+SW8+1JT?entry=gmail&source=g>

<https://www.google.com/maps/search/14+Carroun+Road+%0D%0A+%0D%0A+%0D%0A+Vauxhall+%0D%0A+%0D%0A+London+%0D%0A+%0D%0A+SW8+1JT?entry=gmail&source=g>Albert Sarpong

<https://www.google.com/maps/search/14+Carroun+Road+%0D%0A+%0D%0A+%0D%0A+Vauxhall+%0D%0A+%0D%0A+London+%0D%0A+%0D%0A+SW8+1JT?entry=gmail&source=g>

<https://www.google.com/maps/search/14+Carroun+Road+%0D%0A+%0D%0A+%0D%0A+Vauxhall+%0D%0A+%0D%0A+London+%0D%0A+%0D%0A+SW8+1JT?entry=gmail&source=g>14 Carroun Road<https://www.google.com/maps/search/14+Carroun+Road?entry=gmail&source=g>
<https://www.google.com/maps/search/14+Carroun+Road+%0D%0A+%0D%0A+%0D%0A+Vauxhall+%0D%0A+%0D%0A+London+%0D%0A+%0D%0A+SW8+1JT?entry=gmail&source=g>

<https://www.google.com/maps/search/14+Carroun+Road+%0D%0A+%0D%0A+%0D%0A+Vauxhall+%0D%0A+%0D%0A+London+%0D%0A+%0D%0A+SW8+1JT?entry=gmail&source=g>

Vauxhall<https://www.google.com/maps/search/14+Carroun+Road+%0D%0A+%0D%0A+%0D%0A+Vauxhall+%0D%0A+%0D%0A+London+%0D%0A+%0D%0A+SW8+1JT?entry=gmail&source=g>

London<https://www.google.com/maps/search/14+Carroun+Road+%0D%0A+%0D%0A+%0D%0A+Vauxhall+%0D%0A+%0D%0A+London+%0D%0A+%0D%0A+SW8+1JT?entry=gmail&source=g>

SW8 1JT<https://www.google.com/maps/search/14+Carroun+Road+%0D%0A+%0D%0A+%0D%0A+Vauxhall+%0D%0A+%0D%0A+London+%0D%0A+%0D%0A+SW8+1JT?entry=gmail&source=g>

Mobile:  +44 (0)7921 105732

Tel/Fax:  +44 (0) 20 7 582 0700

[email-masked]<mailto:[email-masked]>

________________________________
From: Katerina <[email-masked]<mailto:[email-masked]>>
Sent: 23 September 2022 10:56
To: Al Sarpong <[email-masked]<mailto:[email-masked]>>
Subject: Re: 14 Carroun Road<https://www.google.com/maps/search/14+Carroun+Road+%0D%0A+%0D%0A+%0D%0A+Vauxhall+%0D%0A+%0D%0A+London+%0D%0A+%0D%0A+SW8+1JT?entry=gmail&source=g> - Lease Document

Hi Al,
The earliest I can come on Monday is 11:40. Let’s schedule meeting for 11:40 on Monday 26th. To make sure that we done by 12:30. So you have enough time to get ready for next meeting.
Please confirm.
Best regards
Katerina

On Wed, 21 Sep 2022 at 13:50, Al Sarpong <[email-masked]<mailto:[email-masked]>> wrote:
Midday on Monday fine, Katerina.

I now have an appt 1.30pm until 3pm, so will need to be done by 1pm.

Look forward to seeing you then!

Sent from my iPad

On 21 Sep 2022, at 11:35, Katerina <[email-masked]<mailto:[email-masked]>> wrote:

Hi Al,
Lets do Monday 26 th at 12.00 if that works for you.
Look forward for your confirmation
Best regards
Katerina
On Wed, 21 Sep 2022 at 11:16, Al Sarpong <[email-masked]<mailto:[email-masked]>> wrote:
Hi Katerina,

Can you confirm if this Friday is good for your inspection visit please?

I have few days off work but have plans to get stuff done during that , so appreciate if you can let me know ASAP.

Alternatively, I could do before 11am tomorrow or most of the day on Monday 26th September.

Many thanks.

Regards
Al
07921 105732

Sent from my iPad

On 13 Sep 2022, at 19:50, Al Sarpong <[email-masked]<mailto:[email-masked]>> wrote:

Hi Katerina,

Thanks for your note, appreciate the update.

I totally understand that you need to contact your solicitor.  Obviously how you engage with him/her is a matter for yourself, but it might be worth showing them the pictures of the roof both before and after it was fixed, which I think I passed on to you.

In terms of your inspection I can be available on Friday 23rd September - afternoon time would be best if OK for you?

Regards,

Al

<https://www.google.com/maps/search/14+Carroun+Road+%0D%0A+%0D%0A+%0D%0A+Vauxhall+%0D%0A+%0D%0A+London+%0D%0A+%0D%0A+SW8+1JT?entry=gmail&source=g>

<https://www.google.com/maps/search/14+Carroun+Road+%0D%0A+%0D%0A+%0D%0A+Vauxhall+%0D%0A+%0D%0A+London+%0D%0A+%0D%0A+SW8+1JT?entry=gmail&source=g><https://www.google.com/maps/search/14%0D%0A+Carroun+Road+%0D%0A+%0D%0A+%0D%0A+Vauxhall+%0D%0A+London+%0D%0A+SW8%0D%0A+1JT?entry=gmail&source=g>

<https://www.google.com/maps/search/14+Carroun+Road+%0D%0A+%0D%0A+%0D%0A+Vauxhall+%0D%0A+%0D%0A+London+%0D%0A+%0D%0A+SW8+1JT?entry=gmail&source=g>Albert <https://www.google.com/maps/search/14%0D%0A+Carroun+Road+%0D%0A+%0D%0A+%0D%0A+Vauxhall+%0D%0A+London+%0D%0A+SW8%0D%0A+1JT?entry=gmail&source=g> Sarpong

<https://www.google.com/maps/search/14%0D%0A+Carroun+Road+%0D%0A+%0D%0A+%0D%0A+%0D%0A+Vauxhall+%0D%0A+%0D%0A+London+%0D%0A+%0D%0A+SW8%0D%0A+1JT?entry=gmail&source=g><https://www.google.com/maps/search/14%0D%0A+Carroun+Road+%0D%0A+%0D%0A+%0D%0A+Vauxhall+%0D%0A+London+%0D%0A+SW8%0D%0A+1JT?entry=gmail&source=g><https://www.google.com/maps/search/14+Carroun+Road+%0D%0A+%0D%0A+%0D%0A+Vauxhall+%0D%0A+%0D%0A+London+%0D%0A+%0D%0A+SW8+1JT?entry=gmail&source=g><https://www.google.com/maps/search/14%0D%0A+Carroun+Road+%0D%0A+%0D%0A+%0D%0A+Vauxhall+%0D%0A+London+%0D%0A+SW8%0D%0A+1JT?entry=gmail&source=g><https://www.google.com/maps/search/14%0D%0A+Carroun+Road+%0D%0A+%0D%0A+%0D%0A+%0D%0A+Vauxhall+%0D%0A+%0D%0A+London+%0D%0A+%0D%0A+SW8%0D%0A+1JT?entry=gmail&source=g>

<https://www.google.com/maps/search/14%0D%0A+Carroun+Road+%0D%0A+%0D%0A+%0D%0A+%0D%0A+Vauxhall+%0D%0A+%0D%0A+London+%0D%0A+%0D%0A+SW8%0D%0A+1JT?entry=gmail&source=g><https://www.google.com/maps/search/14+Carroun+Road+%0D%0A+%0D%0A+%0D%0A+Vauxhall+%0D%0A+%0D%0A+London+%0D%0A+%0D%0A+SW8+1JT?entry=gmail&source=g>14 Carroun Road<https://www.google.com/maps/search/14+Carroun+Road?entry=gmail&source=g>
<https://www.google.com/maps/search/14%0D%0A+Carroun+Road+%0D%0A+%0D%0A+%0D%0A+%0D%0A+Vauxhall+%0D%0A+%0D%0A+London+%0D%0A+%0D%0A+SW8%0D%0A+1JT?entry=gmail&source=g><https://www.google.com/maps/search/14%0D%0A+Carroun+Road+%0D%0A+%0D%0A+%0D%0A+Vauxhall+%0D%0A+London+%0D%0A+SW8%0D%0A+1JT?entry=gmail&source=g><https://www.google.com/maps/search/14+Carroun+Road+%0D%0A+%0D%0A+%0D%0A+Vauxhall+%0D%0A+%0D%0A+London+%0D%0A+%0D%0A+SW8+1JT?entry=gmail&source=g>

<https://www.google.com/maps/search/14%0D%0A+Carroun+Road+%0D%0A+%0D%0A+%0D%0A+%0D%0A+Vauxhall+%0D%0A+%0D%0A+London+%0D%0A+%0D%0A+SW8%0D%0A+1JT?entry=gmail&source=g><https://www.google.com/maps/search/14+Carroun+Road+%0D%0A+%0D%0A+%0D%0A+Vauxhall+%0D%0A+%0D%0A+London+%0D%0A+%0D%0A+SW8+1JT?entry=gmail&source=g><https://www.google.com/maps/search/14%0D%0A+Carroun+Road+%0D%0A+%0D%0A+%0D%0A+%0D%0A+Vauxhall+%0D%0A+%0D%0A+London+%0D%0A+%0D%0A+SW8%0D%0A+1JT?entry=gmail&source=g>

<https://www.google.com/maps/search/14%0D%0A+Carroun+Road+%0D%0A+%0D%0A+%0D%0A+%0D%0A+Vauxhall+%0D%0A+%0D%0A+London+%0D%0A+%0D%0A+SW8%0D%0A+1JT?entry=gmail&source=g>Vauxhall<https://www.google.com/maps/search/14+Carroun+Road+%0D%0A+%0D%0A+%0D%0A+Vauxhall+%0D%0A+%0D%0A+London+%0D%0A+%0D%0A+SW8+1JT?entry=gmail&source=g>

<https://www.google.com/maps/search/14%0D%0A+Carroun+Road+%0D%0A+%0D%0A+%0D%0A+%0D%0A+Vauxhall+%0D%0A+%0D%0A+London+%0D%0A+%0D%0A+SW8%0D%0A+1JT?entry=gmail&source=g>

London<https://www.google.com/maps/search/14+Carroun+Road+%0D%0A+%0D%0A+%0D%0A+Vauxhall+%0D%0A+%0D%0A+London+%0D%0A+%0D%0A+SW8+1JT?entry=gmail&source=g>

SW8 1JT<https://www.google.com/maps/search/14+Carroun+Road+%0D%0A+%0D%0A+%0D%0A+Vauxhall+%0D%0A+%0D%0A+London+%0D%0A+%0D%0A+SW8+1JT?entry=gmail&source=g>

Mobile:  +44 (0)7921 105732

Tel/Fax:  +44 (0) 20 7 582 0700

[email-masked]<mailto:[email-masked]>

________________________________
From: Katerina <[email-masked]<mailto:[email-masked]>>
Sent: 12 September 2022 10:24
To: Al Sarpong <[email-masked]<mailto:[email-masked]>>
Subject: Re: 14 Carroun Road<https://www.google.com/maps/search/14+Carroun+Road+%0D%0A+%0D%0A+%0D%0A+Vauxhall+%0D%0A+%0D%0A+London+%0D%0A+%0D%0A+SW8+1JT?entry=gmail&source=g> - Lease Document

Dear Al,
I haven’t forgotten about your matter. I forwarded your email to our solicitor and awaiting his response (he is on his annual leave and comes back end of this week, so sorry for delay).
Meanwhile I want to arrange the inspection of the 14-16 Carroun road. I<https://www.google.com/maps/search/14-16+Carroun+road.+I?entry=gmail&source=g> am available after 19th September, please let me know which dates work for you.
Best regards,
Katerina

On Tue, 6 Sep 2022 at 18:13, Al Sarpong <[email-masked]<mailto:[email-masked]>> wrote:
Thanks Katerina - much appreciated.

I hope you have a good evening!

Regards,
Al
07921 105732

Sent from my iPhone

On 6 Sep 2022, at 18:03, Katerina <[email-masked]<mailto:[email-masked]>> wrote:

Hi Al,
Thank you for your email. I will look into this and get back to you later this week.
Have a good day.
Best regards
Katerina.

On Tue, 6 Sep 2022 at 17:19, Al Sarpong <[email-masked]<mailto:[email-masked]>> wrote:
Hi Katerina,

I hope you are well.

This is to advise that I have managed to get hold of a copy of the lease from the Land Registry.

Having read the document, I would like draw your attention to Schedule 1 on page 19 which documents "the Second and Third floors of the Building known as 14-16 Carroun Road, London SW8 1JT<https://www.google.com/maps/search/14-16+Carroun+Road,+London+SW8+1JT?entry=gmail&source=g> and allocated postal number 14".  Point 2 states "The property shall not include any of the Retained Parts".

The Retained Parts is listed from near the bottom of page 8 as part of the complete list of Agreed Terms, and covers "all parts of the Building other than the Property and the Adjoining Flat including:

         a) the main structure of the Building including the roof and roof structures, the foundations, the external walls, and internal load bearing walls, the structural timbers, the joists, and the          guttering and the structure of the balconies (including any balcony railings or walls);

         b) all parts of the Building lying below the floor surfaces, or above the ceilings.

Going back to the emergency work that needed to be done on the roof to stop a serious leak into my flat earlier in the year, it is clear to me from what is documented in the lease that this work should be funded by the freehold/landlord, and not myself.  The work needed to be done to stop heavy rain getting into my flat, and also potentially seeping into the flat below where your tenants live; it should not be considered as an non-essential piece of building work.

I have scanned relevant parts for your review, and would be grateful for your feedback as soon as possible please (ideally by the end of this week).

Many thanks.

Regards,

Al

<https://www.google.com/maps/search/14+Carroun+Road+%0D%0A+%0D%0A+%0D%0A+Vauxhall+%0D%0A+%0D%0A+London+%0D%0A+%0D%0A+SW8+1JT?entry=gmail&source=g>

<https://www.google.com/maps/search/14+Carroun+Road+%0D%0A+%0D%0A+%0D%0A+Vauxhall+%0D%0A+%0D%0A+London+%0D%0A+%0D%0A+SW8+1JT?entry=gmail&source=g>

<https://www.google.com/maps/search/14+Carroun+Road+%0D%0A+%0D%0A+%0D%0A+Vauxhall+%0D%0A+%0D%0A+London+%0D%0A+%0D%0A+SW8+1JT?entry=gmail&source=g>

<https://www.google.com/maps/search/14+Carroun+Road+%0D%0A+%0D%0A+%0D%0A+Vauxhall+%0D%0A+%0D%0A+London+%0D%0A+%0D%0A+SW8+1JT?entry=gmail&source=g>Albert <https://www.google.com/maps/search/14%0D%0A+Carroun+Road+%0D%0A+%0D%0A+Vauxhall+%0D%0A+London+%0D%0A+SW8%0D%0A+1JT?entry=gmail&source=g> Sarpong

<https://www.google.com/maps/search/14%0D%0A+Carroun+Road+%0D%0A+%0D%0A+Vauxhall+%0D%0A+London+%0D%0A+SW8%0D%0A+1JT?entry=gmail&source=g><https://www.google.com/maps/search/14+Carroun+Road+%0D%0A+%0D%0A+%0D%0A+Vauxhall+%0D%0A+%0D%0A+London+%0D%0A+%0D%0A+SW8+1JT?entry=gmail&source=g><https://www.google.com/maps/search/14%0D%0A+Carroun+Road+%0D%0A+%0D%0A+Vauxhall+%0D%0A+London+%0D%0A+SW8%0D%0A+1JT?entry=gmail&source=g><https://www.google.com/maps/search/14%0D%0A+Carroun+Road+%0D%0A+%0D%0A+%0D%0A+Vauxhall+%0D%0A+%0D%0A+London+%0D%0A+%0D%0A+SW8%0D%0A+1JT?entry=gmail&source=g>

<https://www.google.com/maps/search/14%0D%0A+Carroun+Road+%0D%0A+%0D%0A+%0D%0A+Vauxhall+%0D%0A+%0D%0A+London+%0D%0A+%0D%0A+SW8%0D%0A+1JT?entry=gmail&source=g><https://www.google.com/maps/search/14+Carroun+Road+%0D%0A+%0D%0A+%0D%0A+Vauxhall+%0D%0A+%0D%0A+London+%0D%0A+%0D%0A+SW8+1JT?entry=gmail&source=g>14 Carroun Road<https://www.google.com/maps/search/14+Carroun+Road?entry=gmail&source=g>
<https://www.google.com/maps/search/14%0D%0A+Carroun+Road+%0D%0A+%0D%0A+%0D%0A+Vauxhall+%0D%0A+%0D%0A+London+%0D%0A+%0D%0A+SW8%0D%0A+1JT?entry=gmail&source=g><https://www.google.com/maps/search/14%0D%0A+Carroun+Road+%0D%0A+%0D%0A+Vauxhall+%0D%0A+London+%0D%0A+SW8%0D%0A+1JT?entry=gmail&source=g><https://www.google.com/maps/search/14+Carroun+Road+%0D%0A+%0D%0A+%0D%0A+Vauxhall+%0D%0A+%0D%0A+London+%0D%0A+%0D%0A+SW8+1JT?entry=gmail&source=g>

<https://www.google.com/maps/search/14%0D%0A+Carroun+Road+%0D%0A+%0D%0A+%0D%0A+Vauxhall+%0D%0A+%0D%0A+London+%0D%0A+%0D%0A+SW8%0D%0A+1JT?entry=gmail&source=g><https://www.google.com/maps/search/14%0D%0A+Carroun+Road+%0D%0A+%0D%0A+%0D%0A+Vauxhall+%0D%0A+%0D%0A+London+%0D%0A+SW8%0D%0A+1JT?entry=gmail&source=g>

<https://www.google.com/maps/search/14%0D%0A+Carroun+Road+%0D%0A+%0D%0A+%0D%0A+%0D%0A+Vauxhall+%0D%0A+%0D%0A+%0D%0A+London+%0D%0A+%0D%0A+%0D%0A+SW8%0D%0A+1JT?entry=gmail&source=g><https://www.google.com/maps/search/14%0D%0A+Carroun+Road+%0D%0A+%0D%0A+%0D%0A+Vauxhall+%0D%0A+%0D%0A+London+%0D%0A+%0D%0A+SW8%0D%0A+1JT?entry=gmail&source=g>Vauxhall<https://www.google.com/maps/search/14+Carroun+Road+%0D%0A+%0D%0A+%0D%0A+Vauxhall+%0D%0A+%0D%0A+London+%0D%0A+%0D%0A+SW8+1JT?entry=gmail&source=g>

<https://www.google.com/maps/search/14%0D%0A+Carroun+Road+%0D%0A+%0D%0A+%0D%0A+%0D%0A+Vauxhall+%0D%0A+%0D%0A+%0D%0A+London+%0D%0A+%0D%0A+%0D%0A+SW8%0D%0A+1JT?entry=gmail&source=g><https://www.google.com/maps/search/14%0D%0A+Carroun+Road+%0D%0A+%0D%0A+%0D%0A+Vauxhall+%0D%0A+%0D%0A+London+%0D%0A+SW8%0D%0A+1JT?entry=gmail&source=g><https://www.google.com/maps/search/14%0D%0A+Carroun+Road+%0D%0A+%0D%0A+%0D%0A+Vauxhall+%0D%0A+%0D%0A+London+%0D%0A+%0D%0A+SW8%0D%0A+1JT?entry=gmail&source=g><https://www.google.com/maps/search/14%0D%0A+Carroun+Road+%0D%0A+%0D%0A+%0D%0A+Vauxhall+%0D%0A+%0D%0A+London+%0D%0A+SW8%0D%0A+1JT?entry=gmail&source=g><https://www.google.com/maps/search/14%0D%0A+Carroun+Road+%0D%0A+%0D%0A+%0D%0A+%0D%0A+Vauxhall+%0D%0A+%0D%0A+%0D%0A+London+%0D%0A+%0D%0A+%0D%0A+SW8%0D%0A+1JT?entry=gmail&source=g>

<https://www.google.com/maps/search/14%0D%0A+Carroun+Road+%0D%0A+%0D%0A+%0D%0A+%0D%0A+Vauxhall+%0D%0A+%0D%0A+%0D%0A+London+%0D%0A+%0D%0A+%0D%0A+SW8%0D%0A+1JT?entry=gmail&source=g><https://www.google.com/maps/search/14%0D%0A+Carroun+Road+%0D%0A+%0D%0A+%0D%0A+Vauxhall+%0D%0A+%0D%0A+London+%0D%0A+%0D%0A+SW8%0D%0A+1JT?entry=gmail&source=g>London<https://www.google.com/maps/search/14+Carroun+Road+%0D%0A+%0D%0A+%0D%0A+Vauxhall+%0D%0A+%0D%0A+London+%0D%0A+%0D%0A+SW8+1JT?entry=gmail&source=g>

<https://www.google.com/maps/search/14%0D%0A+Carroun+Road+%0D%0A+%0D%0A+%0D%0A+%0D%0A+Vauxhall+%0D%0A+%0D%0A+%0D%0A+London+%0D%0A+%0D%0A+%0D%0A+SW8%0D%0A+1JT?entry=gmail&source=g><https://www.google.com/maps/search/14%0D%0A+Carroun+Road+%0D%0A+%0D%0A+%0D%0A+Vauxhall+%0D%0A+%0D%0A+London+%0D%0A+SW8%0D%0A+1JT?entry=gmail&source=g><https://www.google.com/maps/search/14%0D%0A+Carroun+Road+%0D%0A+%0D%0A+%0D%0A+%0D%0A+Vauxhall+%0D%0A+%0D%0A+%0D%0A+London+%0D%0A+%0D%0A+%0D%0A+SW8%0D%0A+1JT?entry=gmail&source=g>

<https://www.google.com/maps/search/14%0D%0A+Carroun+Road+%0D%0A+%0D%0A+%0D%0A+%0D%0A+Vauxhall+%0D%0A+%0D%0A+%0D%0A+London+%0D%0A+%0D%0A+%0D%0A+SW8%0D%0A+1JT?entry=gmail&source=g>SW8 1JT<https://www.google.com/maps/search/14+Carroun+Road+%0D%0A+%0D%0A+%0D%0A+Vauxhall+%0D%0A+%0D%0A+London+%0D%0A+%0D%0A+SW8+1JT?entry=gmail&source=g>

<https://www.google.com/maps/search/14%0D%0A+Carroun+Road+%0D%0A+%0D%0A+%0D%0A+%0D%0A+Vauxhall+%0D%0A+%0D%0A+%0D%0A+London+%0D%0A+%0D%0A+%0D%0A+SW8%0D%0A+1JT?entry=gmail&source=g><https://www.google.com/maps/search/14%0D%0A+Carroun+Road+%0D%0A+%0D%0A+%0D%0A+Vauxhall+%0D%0A+%0D%0A+London+%0D%0A+SW8%0D%0A+1JT?entry=gmail&source=g><https://www.google.com/maps/search/14%0D%0A+Carroun+Road+%0D%0A+%0D%0A+%0D%0A+%0D%0A+Vauxhall+%0D%0A+%0D%0A+%0D%0A+London+%0D%0A+%0D%0A+%0D%0A+SW8%0D%0A+1JT?entry=gmail&source=g>

<https://www.google.com/maps/search/14%0D%0A+Carroun+Road+%0D%0A+%0D%0A+%0D%0A+%0D%0A+Vauxhall+%0D%0A+%0D%0A+%0D%0A+London+%0D%0A+%0D%0A+%0D%0A+SW8%0D%0A+1JT?entry=gmail&source=g><https://www.google.com/maps/search/14%0D%0A+Carroun+Road+%0D%0A+%0D%0A+%0D%0A+Vauxhall+%0D%0A+%0D%0A+London+%0D%0A+SW8%0D%0A+1JT?entry=gmail&source=g>Mobile:  +44 (0)7921 105732

Tel/Fax:  +44 (0) 20 7 582 0700

[email-masked]<mailto:[email-masked]>

________________________________
From: Katerina <[email-masked]<mailto:[email-masked]>>
Sent: 28 June 2022 12:42
To: Al Sarpong <[email-masked]<mailto:[email-masked]>>
Subject: Re: 14 Carroun Road<https://www.google.com/maps/search/14+Carroun+Road+%0D%0A+%0D%0A+%0D%0A+Vauxhall+%0D%0A+%0D%0A+London+%0D%0A+%0D%0A+SW8+1JT?entry=gmail&source=g> - Lease Document

Dear Al,
I am having some difficulties finding the lease agreement for this property. It probably was send to our archives and it can take some time to find it. We are working to resolve this situation. I will contact you as soon as I get the lease agreement.

Do you have any other questions I can assist with meanwhile?

Best wishes
Katerina

On Tue, 28 Jun 2022 at 11:37, Al Sarpong <[email-masked]<mailto:[email-masked]>> wrote:
Hi Katerina,

Are you able now to send me a copy of this document please?

Many thanks.

Regards
Al

Sent from my iPad

On 9 Jun 2022, at 19:23, Katerina <[email-masked]<mailto:[email-masked]>> wrote:

Hi Al,
Hope you are well. No problem, I will be in the office at the beginning of next week and will forward to you a copy of the lease agreement.
Best wishes
Katerina

On Thu, 9 Jun 2022 at 16:48, Al Sarpong <[email-masked]<mailto:[email-masked]>> wrote:
Hi Katerina,

I trust you are well.

Please can you / KG Projects forward me a copy of the lease soon as possible, certainly within the next couple of days?

I am currently unable to locate my copy.

Many thanks.

Regards,

Al

<https://www.google.com/maps/search/14+Carroun+Road+%0D%0A+%0D%0A+%0D%0A+Vauxhall+%0D%0A+%0D%0A+London+%0D%0A+%0D%0A+SW8+1JT?entry=gmail&source=g>

<https://www.google.com/maps/search/14+Carroun+Road+%0D%0A+%0D%0A+%0D%0A+Vauxhall+%0D%0A+%0D%0A+London+%0D%0A+%0D%0A+SW8+1JT?entry=gmail&source=g>

<https://www.google.com/maps/search/14+Carroun+Road+%0D%0A+%0D%0A+%0D%0A+Vauxhall+%0D%0A+%0D%0A+London+%0D%0A+%0D%0A+SW8+1JT?entry=gmail&source=g><https://www.google.com/maps/search/14%0D%0A+Carroun+Road+%0D%0A+%0D%0A+Vauxhall+%0D%0A+London+%0D%0A+SW8%0D%0A+1JT?entry=gmail&source=g>

<https://www.google.com/maps/search/14%0D%0A+Carroun+Road+%0D%0A+%0D%0A+%0D%0A+Vauxhall+%0D%0A+%0D%0A+London+%0D%0A+%0D%0A+SW8%0D%0A+1JT?entry=gmail&source=g><https://www.google.com/maps/search/14+Carroun+Road+%0D%0A+%0D%0A+%0D%0A+Vauxhall+%0D%0A+%0D%0A+London+%0D%0A+%0D%0A+SW8+1JT?entry=gmail&source=g>Albert <https://www.google.com/maps/search/14%0D%0A+Carroun+Road+%0D%0A+%0D%0A+Vauxhall+%0D%0A+London+%0D%0A+SW8%0D%0A+1JT?entry=gmail&source=g> Sarpong

<https://www.google.com/maps/search/14%0D%0A+Carroun+Road+%0D%0A+%0D%0A+%0D%0A+Vauxhall+%0D%0A+%0D%0A+London+%0D%0A+%0D%0A+SW8%0D%0A+1JT?entry=gmail&source=g><https://www.google.com/maps/search/14%0D%0A+Carroun+Road+%0D%0A+%0D%0A+Vauxhall+%0D%0A+London+%0D%0A+SW8%0D%0A+1JT?entry=gmail&source=g><https://www.google.com/maps/search/14+Carroun+Road+%0D%0A+%0D%0A+%0D%0A+Vauxhall+%0D%0A+%0D%0A+London+%0D%0A+%0D%0A+SW8+1JT?entry=gmail&source=g><https://www.google.com/maps/search/14%0D%0A+Carroun+Road+%0D%0A+%0D%0A+Vauxhall+%0D%0A+London+%0D%0A+SW8%0D%0A+1JT?entry=gmail&source=g><https://www.google.com/maps/search/14%0D%0A+Carroun+Road+%0D%0A+%0D%0A+%0D%0A+Vauxhall+%0D%0A+%0D%0A+London+%0D%0A+%0D%0A+SW8%0D%0A+1JT?entry=gmail&source=g>

<https://www.google.com/maps/search/14%0D%0A+Carroun+Road+%0D%0A+%0D%0A+%0D%0A+Vauxhall+%0D%0A+%0D%0A+London+%0D%0A+%0D%0A+SW8%0D%0A+1JT?entry=gmail&source=g><https://www.google.com/maps/search/14+Carroun+Road+%0D%0A+%0D%0A+%0D%0A+Vauxhall+%0D%0A+%0D%0A+London+%0D%0A+%0D%0A+SW8+1JT?entry=gmail&source=g>14 Carroun Road<https://www.google.com/maps/search/14+Carroun+Road?entry=gmail&source=g>
<https://www.google.com/maps/search/14%0D%0A+Carroun+Road+%0D%0A+%0D%0A+%0D%0A+Vauxhall+%0D%0A+%0D%0A+London+%0D%0A+%0D%0A+SW8%0D%0A+1JT?entry=gmail&source=g><https://www.google.com/maps/search/14+Carroun+Road+%0D%0A+%0D%0A+%0D%0A+Vauxhall+%0D%0A+%0D%0A+London+%0D%0A+%0D%0A+SW8+1JT?entry=gmail&source=g>

<https://www.google.com/maps/search/14%0D%0A+Carroun+Road+%0D%0A+%0D%0A+%0D%0A+Vauxhall+%0D%0A+London+%0D%0A+SW8%0D%0A+1JT?entry=gmail&source=g><https://www.google.com/maps/search/14%0D%0A+Carroun+Road+%0D%0A+%0D%0A+%0D%0A+Vauxhall+%0D%0A+%0D%0A+London+%0D%0A+%0D%0A+SW8%0D%0A+1JT?entry=gmail&source=g><https://www.google.com/maps/search/14%0D%0A+Carroun+Road+%0D%0A+%0D%0A+%0D%0A+Vauxhall+%0D%0A+London+%0D%0A+SW8%0D%0A+1JT?entry=gmail&source=g><https://www.google.com/maps/search/14%0D%0A+Carroun+Road+%0D%0A+%0D%0A+%0D%0A+%0D%0A+Vauxhall+%0D%0A+%0D%0A+%0D%0A+London+%0D%0A+%0D%0A+%0D%0A+SW8%0D%0A+1JT?entry=gmail&source=g>

<https://www.google.com/maps/search/14%0D%0A+Carroun+Road+%0D%0A+%0D%0A+%0D%0A+%0D%0A+Vauxhall+%0D%0A+%0D%0A+%0D%0A+London+%0D%0A+%0D%0A+%0D%0A+SW8%0D%0A+1JT?entry=gmail&source=g><https://www.google.com/maps/search/14%0D%0A+Carroun+Road+%0D%0A+%0D%0A+%0D%0A+Vauxhall+%0D%0A+%0D%0A+London+%0D%0A+%0D%0A+SW8%0D%0A+1JT?entry=gmail&source=g>Vauxhall<https://www.google.com/maps/search/14+Carroun+Road+%0D%0A+%0D%0A+%0D%0A+Vauxhall+%0D%0A+%0D%0A+London+%0D%0A+%0D%0A+SW8+1JT?entry=gmail&source=g>

<https://www.google.com/maps/search/14%0D%0A+Carroun+Road+%0D%0A+%0D%0A+%0D%0A+%0D%0A+Vauxhall+%0D%0A+%0D%0A+%0D%0A+London+%0D%0A+%0D%0A+%0D%0A+SW8%0D%0A+1JT?entry=gmail&source=g><https://www.google.com/maps/search/14%0D%0A+Carroun+Road+%0D%0A+%0D%0A+%0D%0A+Vauxhall+%0D%0A+London+%0D%0A+SW8%0D%0A+1JT?entry=gmail&source=g><https://www.google.com/maps/search/14%0D%0A+Carroun+Road+%0D%0A+%0D%0A+%0D%0A+%0D%0A+Vauxhall+%0D%0A+%0D%0A+%0D%0A+London+%0D%0A+%0D%0A+%0D%0A+SW8%0D%0A+1JT?entry=gmail&source=g>

<https://www.google.com/maps/search/14%0D%0A+Carroun+Road+%0D%0A+%0D%0A+%0D%0A+%0D%0A+Vauxhall+%0D%0A+%0D%0A+%0D%0A+London+%0D%0A+%0D%0A+%0D%0A+SW8%0D%0A+1JT?entry=gmail&source=g>London<https://www.google.com/maps/search/14+Carroun+Road+%0D%0A+%0D%0A+%0D%0A+Vauxhall+%0D%0A+%0D%0A+London+%0D%0A+%0D%0A+SW8+1JT?entry=gmail&source=g>

<https://www.google.com/maps/search/14%0D%0A+Carroun+Road+%0D%0A+%0D%0A+%0D%0A+%0D%0A+Vauxhall+%0D%0A+%0D%0A+%0D%0A+London+%0D%0A+%0D%0A+%0D%0A+SW8%0D%0A+1JT?entry=gmail&source=g><https://www.google.com/maps/search/14%0D%0A+Carroun+Road+%0D%0A+%0D%0A+%0D%0A+%0D%0A+Vauxhall+%0D%0A+%0D%0A+%0D%0A+London+%0D%0A+%0D%0A+%0D%0A+SW8%0D%0A+1JT?entry=gmail&source=g><https://www.google.com/maps/search/14%0D%0A+Carroun+Road+%0D%0A+%0D%0A+%0D%0A+Vauxhall+%0D%0A+London+%0D%0A+SW8%0D%0A+1JT?entry=gmail&source=g><https://www.google.com/maps/search/14%0D%0A+Carroun+Road+%0D%0A+%0D%0A+%0D%0A+%0D%0A+Vauxhall+%0D%0A+%0D%0A+%0D%0A+London+%0D%0A+%0D%0A+%0D%0A+SW8%0D%0A+1JT?entry=gmail&source=g><https://www.google.com/maps/search/14%0D%0A+Carroun+Road+%0D%0A+%0D%0A+%0D%0A+Vauxhall+%0D%0A+%0D%0A+London+%0D%0A+%0D%0A+SW8%0D%0A+1JT?entry=gmail&source=g><https://www.google.com/maps/search/14%0D%0A+Carroun+Road+%0D%0A+%0D%0A+%0D%0A+%0D%0A+Vauxhall+%0D%0A+%0D%0A+%0D%0A+London+%0D%0A+%0D%0A+%0D%0A+SW8%0D%0A+1JT?entry=gmail&source=g>

<https://www.google.com/maps/search/14%0D%0A+Carroun+Road+%0D%0A+%0D%0A+%0D%0A+%0D%0A+Vauxhall+%0D%0A+%0D%0A+%0D%0A+London+%0D%0A+%0D%0A+%0D%0A+SW8%0D%0A+1JT?entry=gmail&source=g><https://www.google.com/maps/search/14%0D%0A+Carroun+Road+%0D%0A+%0D%0A+%0D%0A+%0D%0A+Vauxhall+%0D%0A+%0D%0A+%0D%0A+London+%0D%0A+%0D%0A+%0D%0A+SW8%0D%0A+1JT?entry=gmail&source=g>SW8 1JT<https://www.google.com/maps/search/14+Carroun+Road+%0D%0A+%0D%0A+%0D%0A+Vauxhall+%0D%0A+%0D%0A+London+%0D%0A+%0D%0A+SW8+1JT?entry=gmail&source=g>

<https://www.google.com/maps/search/14%0D%0A+Carroun+Road+%0D%0A+%0D%0A+%0D%0A+%0D%0A+Vauxhall+%0D%0A+%0D%0A+%0D%0A+London+%0D%0A+%0D%0A+%0D%0A+SW8%0D%0A+1JT?entry=gmail&source=g><https://www.google.com/maps/search/14%0D%0A+Carroun+Road+%0D%0A+%0D%0A+%0D%0A+Vauxhall+%0D%0A+%0D%0A+London+%0D%0A+%0D%0A+SW8%0D%0A+1JT?entry=gmail&source=g><https://www.google.com/maps/search/14%0D%0A+Carroun+Road+%0D%0A+%0D%0A+%0D%0A+%0D%0A+Vauxhall+%0D%0A+%0D%0A+%0D%0A+London+%0D%0A+%0D%0A+%0D%0A+SW8%0D%0A+1JT?entry=gmail&source=g><https://www.google.com/maps/search/14%0D%0A+Carroun+Road+%0D%0A+%0D%0A+%0D%0A+Vauxhall+%0D%0A+London+%0D%0A+SW8%0D%0A+1JT?entry=gmail&source=g><https://www.google.com/maps/search/14%0D%0A+Carroun+Road+%0D%0A+%0D%0A+%0D%0A+%0D%0A+Vauxhall+%0D%0A+%0D%0A+%0D%0A+London+%0D%0A+%0D%0A+%0D%0A+SW8%0D%0A+1JT?entry=gmail&source=g><https://www.google.com/maps/search/14%0D%0A+Carroun+Road+%0D%0A+%0D%0A+%0D%0A+Vauxhall+%0D%0A+%0D%0A+London+%0D%0A+%0D%0A+SW8%0D%0A+1JT?entry=gmail&source=g><https://www.google.com/maps/search/14%0D%0A+Carroun+Road+%0D%0A+%0D%0A+%0D%0A+%0D%0A+Vauxhall+%0D%0A+%0D%0A+%0D%0A+London+%0D%0A+%0D%0A+%0D%0A+SW8%0D%0A+1JT?entry=gmail&source=g>

<https://www.google.com/maps/search/14%0D%0A+Carroun+Road+%0D%0A+%0D%0A+%0D%0A+%0D%0A+Vauxhall+%0D%0A+%0D%0A+%0D%0A+London+%0D%0A+%0D%0A+%0D%0A+SW8%0D%0A+1JT?entry=gmail&source=g><https://www.google.com/maps/search/14%0D%0A+Carroun+Road+%0D%0A+%0D%0A+%0D%0A+Vauxhall+%0D%0A+%0D%0A+London+%0D%0A+%0D%0A+SW8%0D%0A+1JT?entry=gmail&source=g>Mobile:  +44 (0)7921 <https://www.google.com/maps/search/14%0D%0A+Carroun+Road+%0D%0A+%0D%0A+%0D%0A+Vauxhall+%0D%0A+%0D%0A+London+%0D%0A+%0D%0A+SW8%0D%0A+1JT?entry=gmail&source=g> 105732

<https://www.google.com/maps/search/14%0D%0A+Carroun+Road+%0D%0A+%0D%0A+%0D%0A+%0D%0A+Vauxhall+%0D%0A+%0D%0A+%0D%0A+London+%0D%0A+%0D%0A+%0D%0A+SW8%0D%0A+1JT?entry=gmail&source=g><https://www.google.com/maps/search/14%0D%0A+Carroun+Road+%0D%0A+%0D%0A+%0D%0A+Vauxhall+%0D%0A+%0D%0A+London+%0D%0A+%0D%0A+SW8%0D%0A+1JT?entry=gmail&source=g><https://www.google.com/maps/search/14%0D%0A+Carroun+Road+%0D%0A+%0D%0A+%0D%0A+%0D%0A+Vauxhall+%0D%0A+%0D%0A+%0D%0A+London+%0D%0A+%0D%0A+%0D%0A+SW8%0D%0A+1JT?entry=gmail&source=g>

<https://www.google.com/maps/search/14%0D%0A+Carroun+Road+%0D%0A+%0D%0A+%0D%0A+%0D%0A+Vauxhall+%0D%0A+%0D%0A+%0D%0A+London+%0D%0A+%0D%0A+%0D%0A+SW8%0D%0A+1JT?entry=gmail&source=g><https://www.google.com/maps/search/14%0D%0A+Carroun+Road+%0D%0A+%0D%0A+%0D%0A+Vauxhall+%0D%0A+%0D%0A+London+%0D%0A+%0D%0A+SW8%0D%0A+1JT?entry=gmail&source=g>Tel/Fax:  +44 <https://www.google.com/maps/search/14%0D%0A+Carroun+Road+%0D%0A+%0D%0A+%0D%0A+%0D%0A+Vauxhall+%0D%0A+%0D%0A+%0D%0A+London+%0D%0A+%0D%0A+%0D%0A+SW8%0D%0A+1JT?entry=gmail&source=g> (0) 20 7 582 0700

[email-masked]<mailto:[email-masked]>

Regards,

Al

<https://www.google.com/maps/search/14+Carroun+Road+%0D%0A+%0D%0A+%0D%0A+Vauxhall+%0D%0A+%0D%0A+London+%0D%0A+%0D%0A+SW8+1JT?entry=gmail&source=g>

<https://www.google.com/maps/search/14+Carroun+Road+%0D%0A+%0D%0A+%0D%0A+Vauxhall+%0D%0A+%0D%0A+London+%0D%0A+%0D%0A+SW8+1JT?entry=gmail&source=g>

<https://www.google.com/maps/search/14+Carroun+Road+%0D%0A+%0D%0A+%0D%0A+Vauxhall+%0D%0A+%0D%0A+London+%0D%0A+%0D%0A+SW8+1JT?entry=gmail&source=g>

<https://www.google.com/maps/search/14+Carroun+Road+%0D%0A+%0D%0A+%0D%0A+Vauxhall+%0D%0A+%0D%0A+London+%0D%0A+%0D%0A+SW8+1JT?entry=gmail&source=g>Albert Sarpong

<https://www.google.com/maps/search/14%0D%0A+Carroun+Road+%0D%0A+%0D%0A+Vauxhall+%0D%0A+London+%0D%0A+SW8%0D%0A+1JT?entry=gmail&source=g><https://www.google.com/maps/search/14+Carroun+Road+%0D%0A+%0D%0A+%0D%0A+Vauxhall+%0D%0A+%0D%0A+London+%0D%0A+%0D%0A+SW8+1JT?entry=gmail&source=g><https://www.google.com/maps/search/14%0D%0A+Carroun+Road+%0D%0A+%0D%0A+Vauxhall+%0D%0A+London+%0D%0A+SW8%0D%0A+1JT?entry=gmail&source=g><https://www.google.com/maps/search/14%0D%0A+Carroun+Road+%0D%0A+%0D%0A+%0D%0A+%0D%0A+Vauxhall+%0D%0A+%0D%0A+London+%0D%0A+%0D%0A+SW8%0D%0A+1JT?entry=gmail&source=g>

<https://www.google.com/maps/search/14%0D%0A+Carroun+Road+%0D%0A+%0D%0A+%0D%0A+%0D%0A+Vauxhall+%0D%0A+%0D%0A+London+%0D%0A+%0D%0A+SW8%0D%0A+1JT?entry=gmail&source=g><https://www.google.com/maps/search/14+Carroun+Road+%0D%0A+%0D%0A+%0D%0A+Vauxhall+%0D%0A+%0D%0A+London+%0D%0A+%0D%0A+SW8+1JT?entry=gmail&source=g>14 Carroun Road<https://www.google.com/maps/search/14+Carroun+Road+%0D%0A+%0D%0A+%0D%0A+Vauxhall+%0D%0A+%0D%0A+London+%0D%0A+%0D%0A+SW8+1JT?entry=gmail&source=g>
<https://www.google.com/maps/search/14%0D%0A+Carroun+Road+%0D%0A+%0D%0A+%0D%0A+%0D%0A+Vauxhall+%0D%0A+%0D%0A+London+%0D%0A+%0D%0A+SW8%0D%0A+1JT?entry=gmail&source=g><https://www.google.com/maps/search/14%0D%0A+Carroun+Road+%0D%0A+%0D%0A+Vauxhall+%0D%0A+London+%0D%0A+SW8%0D%0A+1JT?entry=gmail&source=g><https://www.google.com/maps/search/14+Carroun+Road+%0D%0A+%0D%0A+%0D%0A+Vauxhall+%0D%0A+%0D%0A+London+%0D%0A+%0D%0A+SW8+1JT?entry=gmail&source=g>

<https://www.google.com/maps/search/14%0D%0A+Carroun+Road+%0D%0A+%0D%0A+%0D%0A+%0D%0A+Vauxhall+%0D%0A+%0D%0A+London+%0D%0A+%0D%0A+SW8%0D%0A+1JT?entry=gmail&source=g><https://www.google.com/maps/search/14%0D%0A+Carroun+Road+%0D%0A+%0D%0A+Vauxhall+%0D%0A+London+%0D%0A+SW8%0D%0A+1JT?entry=gmail&source=g><https://www.google.com/maps/search/14%0D%0A+Carroun+Road+%0D%0A+%0D%0A+%0D%0A+%0D%0A+Vauxhall+%0D%0A+%0D%0A+London+%0D%0A+%0D%0A+SW8%0D%0A+1JT?entry=gmail&source=g>

<https://www.google.com/maps/search/14%0D%0A+Carroun+Road+%0D%0A+%0D%0A+%0D%0A+%0D%0A+Vauxhall+%0D%0A+%0D%0A+London+%0D%0A+%0D%0A+SW8%0D%0A+1JT?entry=gmail&source=g>Vauxhall<https://www.google.com/maps/search/14+Carroun+Road+%0D%0A+%0D%0A+%0D%0A+Vauxhall+%0D%0A+%0D%0A+London+%0D%0A+%0D%0A+SW8+1JT?entry=gmail&source=g>

<https://www.google.com/maps/search/14%0D%0A+Carroun+Road+%0D%0A+%0D%0A+%0D%0A+%0D%0A+Vauxhall+%0D%0A+%0D%0A+%0D%0A+London+%0D%0A+%0D%0A+%0D%0A+SW8%0D%0A+1JT?entry=gmail&source=g><https://www.google.com/maps/search/14%0D%0A+Carroun+Road+%0D%0A+%0D%0A+%0D%0A+Vauxhall+%0D%0A+%0D%0A+London+%0D%0A+SW8%0D%0A+1JT?entry=gmail&source=g><https://www.google.com/maps/search/14%0D%0A+Carroun+Road+%0D%0A+%0D%0A+%0D%0A+%0D%0A+Vauxhall+%0D%0A+%0D%0A+London+%0D%0A+%0D%0A+SW8%0D%0A+1JT?entry=gmail&source=g><https://www.google.com/maps/search/14%0D%0A+Carroun+Road+%0D%0A+%0D%0A+%0D%0A+Vauxhall+%0D%0A+%0D%0A+London+%0D%0A+SW8%0D%0A+1JT?entry=gmail&source=g><https://www.google.com/maps/search/14%0D%0A+Carroun+Road+%0D%0A+%0D%0A+%0D%0A+%0D%0A+Vauxhall+%0D%0A+%0D%0A+%0D%0A+London+%0D%0A+%0D%0A+%0D%0A+SW8%0D%0A+1JT?entry=gmail&source=g>

<https://www.google.com/maps/search/14%0D%0A+Carroun+Road+%0D%0A+%0D%0A+%0D%0A+%0D%0A+Vauxhall+%0D%0A+%0D%0A+%0D%0A+London+%0D%0A+%0D%0A+%0D%0A+SW8%0D%0A+1JT?entry=gmail&source=g><https://www.google.com/maps/search/14%0D%0A+Carroun+Road+%0D%0A+%0D%0A+%0D%0A+%0D%0A+Vauxhall+%0D%0A+%0D%0A+London+%0D%0A+%0D%0A+SW8%0D%0A+1JT?entry=gmail&source=g>London<https://www.google.com/maps/search/14+Carroun+Road+%0D%0A+%0D%0A+%0D%0A+Vauxhall+%0D%0A+%0D%0A+London+%0D%0A+%0D%0A+SW8+1JT?entry=gmail&source=g>

<https://www.google.com/maps/search/14%0D%0A+Carroun+Road+%0D%0A+%0D%0A+%0D%0A+%0D%0A+Vauxhall+%0D%0A+%0D%0A+%0D%0A+London+%0D%0A+%0D%0A+%0D%0A+SW8%0D%0A+1JT?entry=gmail&source=g><https://www.google.com/maps/search/14%0D%0A+Carroun+Road+%0D%0A+%0D%0A+%0D%0A+Vauxhall+%0D%0A+%0D%0A+London+%0D%0A+SW8%0D%0A+1JT?entry=gmail&source=g><https://www.google.com/maps/search/14%0D%0A+Carroun+Road+%0D%0A+%0D%0A+%0D%0A+%0D%0A+Vauxhall+%0D%0A+%0D%0A+%0D%0A+London+%0D%0A+%0D%0A+%0D%0A+SW8%0D%0A+1JT?entry=gmail&source=g>

<https://www.google.com/maps/search/14%0D%0A+Carroun+Road+%0D%0A+%0D%0A+%0D%0A+%0D%0A+Vauxhall+%0D%0A+%0D%0A+%0D%0A+London+%0D%0A+%0D%0A+%0D%0A+SW8%0D%0A+1JT?entry=gmail&source=g>SW8 1JT<https://www.google.com/maps/search/14+Carroun+Road+%0D%0A+%0D%0A+%0D%0A+Vauxhall+%0D%0A+%0D%0A+London+%0D%0A+%0D%0A+SW8+1JT?entry=gmail&source=g>

<https://www.google.com/maps/search/14%0D%0A+Carroun+Road+%0D%0A+%0D%0A+%0D%0A+%0D%0A+Vauxhall+%0D%0A+%0D%0A+%0D%0A+London+%0D%0A+%0D%0A+%0D%0A+SW8%0D%0A+1JT?entry=gmail&source=g><https://www.google.com/maps/search/14%0D%0A+Carroun+Road+%0D%0A+%0D%0A+%0D%0A+%0D%0A+Vauxhall+%0D%0A+%0D%0A+%0D%0A+London+%0D%0A+%0D%0A+%0D%0A+SW8%0D%0A+1JT?entry=gmail&source=g><https://www.google.com/maps/search/14%0D%0A+Carroun+Road+%0D%0A+%0D%0A+%0D%0A+Vauxhall+%0D%0A+%0D%0A+London+%0D%0A+SW8%0D%0A+1JT?entry=gmail&source=g><https://www.google.com/maps/search/14%0D%0A+Carroun+Road+%0D%0A+%0D%0A+%0D%0A+%0D%0A+Vauxhall+%0D%0A+%0D%0A+%0D%0A+London+%0D%0A+%0D%0A+%0D%0A+SW8%0D%0A+1JT?entry=gmail&source=g><https://www.google.com/maps/search/14%0D%0A+Carroun+Road+%0D%0A+%0D%0A+%0D%0A+Vauxhall+%0D%0A+%0D%0A+London+%0D%0A+%0D%0A+SW8%0D%0A+1JT?entry=gmail&source=g><https://www.google.com/maps/search/14%0D%0A+Carroun+Road+%0D%0A+%0D%0A+%0D%0A+%0D%0A+Vauxhall+%0D%0A+%0D%0A+%0D%0A+London+%0D%0A+%0D%0A+%0D%0A+SW8%0D%0A+1JT?entry=gmail&source=g>

<https://www.google.com/maps/search/14%0D%0A+Carroun+Road+%0D%0A+%0D%0A+%0D%0A+%0D%0A+Vauxhall+%0D%0A+%0D%0A+%0D%0A+London+%0D%0A+%0D%0A+%0D%0A+SW8%0D%0A+1JT?entry=gmail&source=g><https://www.google.com/maps/search/14%0D%0A+Carroun+Road+%0D%0A+%0D%0A+%0D%0A+Vauxhall+%0D%0A+%0D%0A+London+%0D%0A+%0D%0A+SW8%0D%0A+1JT?entry=gmail&source=g><https://www.google.com/maps/search/14%0D%0A+Carroun+Road+%0D%0A+%0D%0A+%0D%0A+%0D%0A+Vauxhall+%0D%0A+%0D%0A+%0D%0A+London+%0D%0A+%0D%0A+%0D%0A+SW8%0D%0A+1JT?entry=gmail&source=g>Mobile: <https://www.google.com/maps/search/14%0D%0A+Carroun+Road+%0D%0A+%0D%0A+%0D%0A+Vauxhall+%0D%0A+%0D%0A+London+%0D%0A+SW8%0D%0A+1JT?entry=gmail&source=g>  +44 (0)7921 <https://www.google.com/maps/search/14%0D%0A+Carroun+Road+%0D%0A+%0D%0A+%0D%0A+%0D%0A+Vauxhall+%0D%0A+%0D%0A+%0D%0A+London+%0D%0A+%0D%0A+%0D%0A+SW8%0D%0A+1JT?entry=gmail&source=g> 105732

<https://www.google.com/maps/search/14%0D%0A+Carroun+Road+%0D%0A+%0D%0A+%0D%0A+%0D%0A+Vauxhall+%0D%0A+%0D%0A+%0D%0A+London+%0D%0A+%0D%0A+%0D%0A+SW8%0D%0A+1JT?entry=gmail&source=g><https://www.google.com/maps/search/14%0D%0A+Carroun+Road+%0D%0A+%0D%0A+%0D%0A+Vauxhall+%0D%0A+%0D%0A+London+%0D%0A+%0D%0A+SW8%0D%0A+1JT?entry=gmail&source=g><https://www.google.com/maps/search/14%0D%0A+Carroun+Road+%0D%0A+%0D%0A+%0D%0A+Vauxhall+%0D%0A+%0D%0A+London+%0D%0A+SW8%0D%0A+1JT?entry=gmail&source=g><https://www.google.com/maps/search/14%0D%0A+Carroun+Road+%0D%0A+%0D%0A+%0D%0A+Vauxhall+%0D%0A+%0D%0A+London+%0D%0A+%0D%0A+SW8%0D%0A+1JT?entry=gmail&source=g><https://www.google.com/maps/search/14%0D%0A+Carroun+Road+%0D%0A+%0D%0A+%0D%0A+%0D%0A+Vauxhall+%0D%0A+%0D%0A+%0D%0A+London+%0D%0A+%0D%0A+%0D%0A+SW8%0D%0A+1JT?entry=gmail&source=g>

<https://www.google.com/maps/search/14%0D%0A+Carroun+Road+%0D%0A+%0D%0A+%0D%0A+%0D%0A+Vauxhall+%0D%0A+%0D%0A+%0D%0A+London+%0D%0A+%0D%0A+%0D%0A+SW8%0D%0A+1JT?entry=gmail&source=g><https://www.google.com/maps/search/14%0D%0A+Carroun+Road+%0D%0A+%0D%0A+%0D%0A+Vauxhall+%0D%0A+%0D%0A+London+%0D%0A+%0D%0A+SW8%0D%0A+1JT?entry=gmail&source=g>Tel/Fax:  +44 <https://www.google.com/maps/search/14%0D%0A+Carroun+Road+%0D%0A+%0D%0A+%0D%0A+Vauxhall+%0D%0A+%0D%0A+London+%0D%0A+%0D%0A+SW8%0D%0A+1JT?entry=gmail&source=g> (0) 20 7 582 0700

<https://www.google.com/maps/search/14%0D%0A+Carroun+Road+%0D%0A+%0D%0A+%0D%0A+%0D%0A+Vauxhall+%0D%0A+%0D%0A+%0D%0A+London+%0D%0A+%0D%0A+%0D%0A+SW8%0D%0A+1JT?entry=gmail&source=g><https://www.google.com/maps/search/14%0D%0A+Carroun+Road+%0D%0A+%0D%0A+%0D%0A+Vauxhall+%0D%0A+%0D%0A+London+%0D%0A+%0D%0A+SW8%0D%0A+1JT?entry=gmail&source=g><https://www.google.com/maps/search/14%0D%0A+Carroun+Road+%0D%0A+%0D%0A+%0D%0A+%0D%0A+Vauxhall+%0D%0A+%0D%0A+%0D%0A+London+%0D%0A+%0D%0A+%0D%0A+SW8%0D%0A+1JT?entry=gmail&source=g>

<https://www.google.com/maps/search/14%0D%0A+Carroun+Road+%0D%0A+%0D%0A+%0D%0A+%0D%0A+Vauxhall+%0D%0A+%0D%0A+%0D%0A+London+%0D%0A+%0D%0A+%0D%0A+SW8%0D%0A+1JT?entry=gmail&source=g>

<https://www.google.com/maps/search/14%0D%0A+Carroun+Road+%0D%0A+%0D%0A+%0D%0A+%0D%0A+Vauxhall+%0D%0A+%0D%0A+%0D%0A+London+%0D%0A+%0D%0A+%0D%0A+SW8%0D%0A+1JT?entry=gmail&source=g>

[email-masked]<mailto:[email-masked]>

--
Kind regards,

Mrs Katerina Perepech /Director/

KG PROJECT LTD
office tel: 07816082115
direct tel: 07496449673
web: www.kgplondon.com<http://www.kgplondon.com>

--
Kind regards,

Mrs Katerina Perepech /Director/

KG PROJECT LTD
office tel: 07816082115
direct tel: 07496449673
web: www.kgplondon.com<http://www.kgplondon.com>

--
Kind regards,

Mrs Katerina Perepech /Director/

KG PROJECT LTD
office tel: 07816082115
direct tel: 07496449673
web: www.kgplondon.com<http://www.kgplondon.com>

--
Kind regards,

Mrs Katerina Perepech /Director/

KG PROJECT LTD
office tel: 07816082115
direct tel: 07496449673
web: www.kgplondon.com<http://www.kgplondon.com>

--
Kind regards,

Mrs Katerina Perepech /Director/

KG PROJECT LTD
office tel: 07816082115
direct tel: 07496449673
web: www.kgplondon.com<http://www.kgplondon.com>

--
Kind regards,

Mrs Katerina Perepech /Director/

KG PROJECT LTD
office tel: 07816082115
direct tel: 07496449673
web: www.kgplondon.com<http://www.kgplondon.com>

--
Kind regards,

Mrs Katerina Perepech /Director/

KG PROJECT LTD
office tel: 07816082115
direct tel: 07496449673
web: www.kgplondon.com<http://www.kgplondon.com>